- library: '&IDL_MochaBaseSystem;'
  instances:
  - sequenceTask: '&IDI_SequenceTask_ViewSystemUser;'
    name: 'View System User'
    initiatingElement: '&IDE_Task_SystemUser_Common_View;'
    taskCategory: '&IDI_TaskCategory_SystemUser;'
